@charset "utf-8";
.w25{
	width:25%;
}
.w50{
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.w70{
	width:70%;
}


.w100{
	width:100%;
}
.small {
	font-size: 16px;
}
.pink {
	color: #DE5C4E;
}
.red {
	color: #C01515;
}

.mb20{margin-bottom: 20px;}

.w960 {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.center {
	margin-left: auto;
	margin-right: auto;
}
.clear {
	clear: both;
}

#secondVisual {
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#secondVisual .pict img{
	width: 100%;
	height: auto;
}
#secondVisual .pict img.pc{
	display: inline;
}
#secondVisual .pict img.smp{
	display: none;
}
#secondVisual #lang {
	position: absolute;
	top: 23px;
	right: 23px;
	z-index: 500;
	background-color: hsla(0,0%,0%,0.80);
	border: 1px solid #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#secondVisual #lang ul {
	display: table;
}
#secondVisual #lang ul li {
	display: table-cell;
	color: #FFFFFF;
}
#secondVisual #lang ul li:first-child:after {
	content: "｜";
}

#secondVisual #lang ul li span {
	color: #b8a782;
}
#secondVisual #lang ul li a {
	text-decoration: none;
	display: block;
}


#pankuzu {
	background-color: #F2F2F2;
	font-size: small;
	margin-top: 0px;
	padding-top: 5px;
	padding-left: 30px;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 30px;
	padding-bottom: 5px;
	padding-right: 30px;
}
#pankuzu div{
	display: inline-block;
}
#pankuzu span{
	display: inline-block;
}


#secondpage h1 {
	font-weight: normal;
	text-align: center;
	font-size: 281%;
	font-family: "a-otf-ryumin-pr6n","游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	padding-top: 20px;
	padding-bottom: 30px;
	letter-spacing: 2px;
}

#secondpage h2 {
	text-align: center;
	color: #FFFFFF;
	font-size: 245%;
	background-repeat: no-repeat;
	padding-bottom: 1em;
	font-weight: normal;
	margin-top: 48px;
	clear: both;
	margin-bottom: 1em;
	padding-top: 1em;
	background-color: #3F342B;
	background-image: url(../../img/secondpage/photo02.jpg), -webkit-linear-gradient(180deg,rgba(82,59,41,1.00) 0%,rgba(63,52,43,1.00) 100%);
	background-image: url(../../img/secondpage/photo02.jpg), -moz-linear-gradient(180deg,rgba(82,59,41,1.00) 0%,rgba(63,52,43,1.00) 100%);
	background-image: url(../../img/secondpage/photo02.jpg), -o-linear-gradient(180deg,rgba(82,59,41,1.00) 0%,rgba(63,52,43,1.00) 100%);
	background-image: url(../../img/secondpage/photo02.jpg), linear-gradient(270deg,rgba(82,59,41,1.00) 0%,rgba(63,52,43,1.00) 100%);
	background-attachment: fixed;
	background-size: cover;
}
#secondpage h2 .eng {
	color: #375428;
	font-size: 28px;
	display: block;
	font-weight: normal;
}

#secondpage h3 {
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 50px;
	margin-bottom: 30px;
	font-family: "a-otf-ryumin-pr6n","游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-size: 150%;
	padding-left: 5px;
	text-align: left;
	letter-spacing: 3px;
	border-top: 1px none #371718;
	border-bottom: 1px solid #3F342B;
	clear: both;
	padding-right: 5px;
	color: #3F342B;
}


#secondpage h4 {
	font-weight: bold;
	text-align: left;
	font-family: "a-otf-ryumin-pr6n","游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-size: 130%;
	margin-top: 40px;
	margin-bottom: 20px;
	color: #3F342B;
}
#secondpage h4 .small {
	font-size: 21px;
}

#secondpage h5 {
	font-weight: bold;
	color: #B4852B;
	margin-top: 1em;
	margin-bottom: 0.5em;
	font-size: 120%;
	position: relative;
	padding-bottom: 12px;
}
#secondpage h5:after {
	content: "";
	position: absolute;
	width: 100px;
	height: 2px;
	background-color: #b4852b;
	left: 0px;
	bottom: 0px;
}
#secondpage p {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
}

#secondpage table{
	
}
#secondpage table th{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#secondpage table td{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}

#secondpage .box {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	overflow: hidden;
	position: relative;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #EFEFED;
}

ul.square {
}
ul.square li {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
ul.square li:before {
	content: "■";
	margin-right: 0.5em;
	color: #9999BF;
}
#secondpage p.massage{
	font-size: large;
	text-align: center;
	font-weight: normal;
	margin-bottom: 50px;
	margin-top: 30px;
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	color: #170000;
}

/*FAQ用*/
#acMenu dt{
	display: block;
	text-align: left;
	border: 1px solid #54546B;
	cursor: pointer;
	background-color: #8b6800;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	color: #f7f4ee;
	font-weight: bold;
	border-radius: 3px;
	background-repeat: repeat;
    }
#acMenu dt:hover {
	text-decoration: underline;
	background-color: #604A06;
	}

#acMenu dd{
	background-color: #F3F1EC;
	text-align: left;
	display: none;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
    }
#mainVisualSecond {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#mainVisualSecond img {
	vertical-align: bottom;
	width: 100%;
}



/*フォーム用*/
#secondpage input {
	width: 98%;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 2px;
	border: 1px solid #9A898A;
}
#secondpage input.auto {
	width:auto;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#secondpage textarea {
	width: 98%;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 2px;
	border: 1px solid #9A898A;
}
#secondpage p.submit input{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	width: auto;
}

#secondpage .hissu {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #f27b48;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 4px;
}

#secondpage .nini {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #B5B5B5;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 4px;
}

#secondpage .contactform {
	width: 100%;
	margin-bottom: 70px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#secondpage .contactform tr {
	border-top-width: 1px;
	border-top-style: dotted;
	border-bottom-style: none;
	border-top-color: #D3D3D3;
}
#secondpage .contactform tr th {
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #362e2b;
	background-color: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#secondpage .contactform tr td {
	font-size: 14px;
	width: 70%;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#secondpage .contactform tr .position_center {
	text-align: center;
	width: 60px;
}

p.pictOnly {
	font-size: 0px;
}

#secondpage .comment {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	clear: both;
}

#secondpage .fixPict {
	min-height: 300px;
	background-position: right center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-top: 30px;
	margin-bottom: 30px;
	display: table;
	width: 100%;
}
#secondpage .message {
	text-align: center;
	color: #6F4E0F;
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0px;
	padding-bottom: 33px;
	padding-top: 10px;
	line-height: 2em;
	text-shadow: 0px 0px 3px #DC9C24;
}
#secondpage .message.small {
	font-size: 16px;
}

#secondpage .fixPict .message {
	color: #FFFFFF;
	text-shadow: 0px 0px 10px #000000;
	height: 300px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	bottom: 0px;
}
#secondpage #gallery {
}

#secondpage #gallery ul {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 0px;
	text-align: left;
}

#secondpage #gallery ul li {
	display: inline-block;
	width: 33%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.elementor-widget-text-editor{
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}
.elementor-widget-text-editor table{
}
.elementor-widget-text-editor table tr{
}
.elementor-widget-text-editor table td{
	padding: 5px;
	color: #191717;
}
.elementor-widget-text-editor table th{
	padding: 5px;
	color: #191717;
}
.elementor-widget-text-editor ul{
}
.elementor-widget-text-editor ul li{
	color: #2A2943;
}
.elementor-widget-text-editor ul li:before{
	content: "■ " ;
}
.elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description{
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif !important;
	
}
.elementor-widget-heading:not(.myfont) .elementor-heading-title{
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif !important;
}
.elementor-icon-list-text:not(.myfont){
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif !important;
}
.elementor-widget-call-to-action .elementor-cta__description:not(.myfont){
	font-family: "yu-mincho-pr6n","a-otf-futo-min-a101-pr6n","游明朝体", "Yu Mincho","Sawarabi Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif !important;
}
#secondpage .button {
	text-align: center;
}
#secondpage .button a {
	display: inline-block;
	padding-left: 2em;
	padding-right: 2em;
	border: 1px solid #8b6900;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 23px;
	background-color: #8b6900;
	padding-top: 1em;
	padding-bottom: 1em;
	text-decoration: none;
	font-size: 18px;
}
#secondpage .button a:hover {
	background-color: #375428;
}

#secondpage .button a:before {
	font-family: Fontawesome;
	content: "\f105";
	margin-right: 3px;
}
#secondpage #voices .gallery-pict {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#secondpage #voices .gallery-pict li {
	display: inline-block;
	width: 200px;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#secondpage #voices .gallery-pict li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	text-decoration: none;
}
.elementor-text-editor {
	color: #0B0B0B;
}










@media only screen and (max-width:959px){

table.contactform tr th {
	display: block;
	padding-top: 10px;
	padding-bottom: 0px;
}
table.contactform tr td {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: auto;
}

#secondpage .contactform {
	width: 100%;
	margin-bottom: 70px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#secondpage .contactform tbody{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#secondpage .contactform tr{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#secondpage .contactform tr th {
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #362e2b;
	background-color: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	width: auto;
	display: inline-block;
}
#secondpage .contactform tr td {
	font-size: 14px;
	width: 100%;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#secondpage .contactform tr td input{
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#secondpage .contactform tr td textarea{
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#secondpage .fixPict {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}
.w960 {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}
	
}

@media only screen and (max-width:769px){







	
}
/* 解像度481〜599px
------------------------------------------------------------*/
@media only screen and (max-width:669px){

#secondpage .fixPict .message {
	color: #FFFFFF;
	text-shadow: 0px 0px 10px #000000;
	height: 300px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	bottom: 0px;
	font-size: 16px;
}
#secondpage .photoCenter {
	overflow: hidden;
	text-align: center;
	font-size: 1em;
}
#secondpage h1 {
	font-size: 28px;
}
#secondpage h2 {
	font-size: 28px;
}
#secondpage h3 {
	font-size: 23px;
}
#secondpage h4 {
	font-size: 20px;
}
#secondpage h5 {
	font-size: 18px;
}









}
@media only screen and (max-width:479px){
#secondVisual .pict img.pc{
	display: none;
}
#secondVisual .pict img.smp{
	display: inline;
}

#secondpage h3 .small {
	font-size: 15px;
	display: block;
}
.nomalTable tr th {
}
.nomalTable {
	display: block;
}
.nomalTable tbody {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nomalTable tr {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nomalTable tr th {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.nomalTable tr td {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.nomalTable.w100 .w50 {
	width: 100%;

}





}
@media only screen and (max-width:320px){


}
